globus_i_ftp_client_operationattr_t(3)

NAME
globus_i_ftp_client_operationattr_t - The globus_i_ftp_client_operationattr_t is a pointer to this structure type.

SYNOPSIS

#include <globus_i_ftp_client.h>

Detailed Description

The globus_i_ftp_client_operationattr_t is a pointer to this structure type.

Author

Generated automatically by Doxygen for globus_ftp_client from the source code.